<?php	
require_once('../../../Connections/odonto_connection1.php'); 

	for ($x = 1; $x <= 5000; $x++) {
	
	$hash = rand(1000,1999);

	$q = "UPDATE `mesas` SET `hash` = '$hash' WHERE `mesas`.`id_mesa` = $x;";
	$rs= mysqli_query($odonto_connection,$q) or die("Error en $q");
	
	}
?>